
.highlights .highlight-cards-wrapper .highlight-card h4, .highlights-hero h1, h3, h2, h1 {
  font-family: "Noto Sans", sans-serif;
}

.highlights .highlight-cards-wrapper .highlight-card, p {
  font-family: "Noto Sans", sans-serif;
}

h1 {
  line-height: 5rem;
  font-weight: 400;
  font-size: 4.875rem;
}
@media (min-width: 360px) and (max-width: 576px) {
  h1 {
    font-size: 3.28125rem !important;
    line-height: 3.75rem;
  }
}
@media (min-width: 768px) {
  h1 {
    font-size: 3.90625rem;
    line-height: 4.375rem;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 4.875rem;
    line-height: 5rem;
  }
}

h2 {
  line-height: 3.625rem;
  font-weight: 500;
  text-transform: none;
  font-size: 3.5rem;
}
@media (min-width: 360px) and (max-width: 576px) {
  h2 {
    font-size: 2.5rem;
    line-height: 3.125rem;
  }
}

h3 {
  font-weight: 500;
  text-transform: none;
}
@media (min-width: 768px) {
  h3 {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}
@media (min-width: 992px) {
  h3 {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
@media (min-width: 1200px) {
  h3 {
    font-size: 3rem;
    line-height: 3.25rem;
  }
}

p {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5625rem;
  letter-spacing: 0.007rem;
}
p b {
  font-weight: inherit;
  color: #000;
}

.highlights-hero .hero-wrapper {
  align-items: center;
  display: flex;
  position: relative;
  color: #000;
}
.highlights-hero .hero-wrapper::after {
  content: "";
  position: absolute;
  background-image: url(../assets/images/2024/elevate-festival-highlights-hero.svg);
  height: 500px;
  width: 300px;
  right: 0;
  top: 80%;
  background-repeat: no-repeat;
  z-index: -1;
}
@media (min-width: 992px) {
  .highlights-hero .hero-wrapper::after {
    top: 60%;
  }
}
.highlights-hero h1 {
  text-transform: none;
  font-weight: 500;
  position: relative;
  z-index: 1;
  color: #2323E7;
  line-height: 100%;
  font-size: 2.125rem !important;
}
@media (min-width: 576px) {
  .highlights-hero h1 {
    font-size: 3.375rem !important;
  }
}

.highlights {
  position: relative;
}
@media (min-width: 576px) {
  .highlights:before {
    content: "";
    position: absolute;
    left: -30px;
    top: 50%;
    height: 374px;
    width: 220px;
    background-image: url(../assets/images/2024/elevate-festival-highlights-content-elm.svg);
    background-position: left;
    background-repeat: no-repeat;
    z-index: -1;
  }
}
@media (min-width: 576px) and (min-width: 992px) {
  .highlights:before {
    top: calc(50% - 200px);
  }
}
@media (min-width: 576px) {
  .highlights:after {
    content: "";
    position: absolute;
    right: -90%;
    bottom: 0;
    height: 780px;
    width: 1134px;
    background-image: url(../assets/images/2024/elevate-festival-highlights-footer.svg);
    background-position: left;
    background-repeat: no-repeat;
    z-index: -1;
  }
}
@media (min-width: 576px) and (min-width: 768px) {
  .highlights:after {
    right: -75%;
  }
}
@media (min-width: 576px) and (min-width: 992px) {
  .highlights:after {
    right: -50%;
  }
}
@media (min-width: 576px) and (min-width: 1200px) {
  .highlights:after {
    right: 0;
  }
}
.highlights .highlight-cards-wrapper {
  display: flex;
  position: relative;
}
.highlights .highlight-cards-wrapper .highlight-card {
  color: #fff;
  display: flex;
  min-height: 400px;
  position: relative;
  font-size: 2.25rem;
}
.highlights .highlight-cards-wrapper .highlight-card img {
  height: auto;
  width: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.highlights .highlight-cards-wrapper .highlight-card .highlight-heading {
  min-height: 100px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #2323E7;
}
.highlights .highlight-cards-wrapper .highlight-card h4 {
  font-size: 1.5rem;
  font-weight: 500;
  text-transform: none;
  color: #000;
}
.highlights .highlight-cards-wrapper .highlight-card p {
  color: #4b4b4b;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3NzL3RlbXBsYXRlLWhpZ2hsaWdodHMuY3NzIiwibWFwcGluZ3MiOiI7QUFHQTtFQUNFO0FDREY7O0FESUE7RUFDRTtBQ0RGOztBRG1CQTtFQUNJO0VBQ0E7RUFDQTtBQ2hCSjtBQ0tNO0VGUU47SUFLUTtJQUNBO0VDZE47QUFDRjtBQ1BNO0VGY047SUFTUTtJQUNBO0VDWk47QUFDRjtBQ25CTTtFRm9CTjtJQWFRO0lBQ0E7RUNWTjtBQUNGOztBRGFBO0VBQ0k7RUFDQTtFQUNBO0VBS0E7QUNkSjtBQ3BCTTtFRjBCTjtJQUtRO0lBQ0E7RUNQTjtBQUNGOztBRFlBO0VBQ0k7RUFDQTtBQ1RKO0FDckNNO0VGNENOO0lBSVE7SUFDQTtFQ1BOO0FBQ0Y7QUM5Q007RUYrQ047SUFRUTtJQUNBO0VDTE47QUFDRjtBQ3ZETTtFRmtETjtJQVlRO0lBQ0E7RUNITjtBQUNGOztBRHlDQTtFQUdJO0VBQ0E7RUFDQTtFQUNBO0FDeENKO0FEeUNJO0VBQ0k7RUFDQTtBQ3ZDUjs7QUF4RUk7RUFDSTtFQUNBO0VBQ0E7RUFDQTtBQTJFUjtBQTFFUTtFQUNJO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQTRFWjtBQ3ZGTTtFREVFO0lBV1E7RUE4RWQ7QUFDRjtBQTFFSTtFQUVJO0VBQ0E7RUFDQTtFQUNBO0VBQ0EsY0VqQ0k7RUZrQ0o7RUFDQTtBQTJFUjtBQy9GTTtFRFlGO0lBVVE7RUE2RVY7QUFDRjs7QUF4RUE7RUFDSTtBQTJFSjtBQ3hHTTtFRGdDRTtJQUNJO0lBQ0E7SUFDQTtJQUNBO0lBSUE7SUFDQTtJQUNBO0lBQ0E7SUFDQTtJQUNBO0VBd0VWO0FBQ0Y7QUM1SE07RURzQ0U7SUFNUTtFQW9GZDtBQUNGO0FDM0hNO0VEaURFO0lBQ0k7SUFDQTtJQUNBO0lBQ0E7SUFDQTtJQUNBO0lBQ0E7SUFDQTtJQUNBO0lBQ0E7RUE2RVY7QUFDRjtBQzVJTTtFRG9ERTtJQVlRO0VBZ0ZkO0FBQ0Y7QUNwSk07RUR1REU7SUFlUTtFQWtGZDtBQUNGO0FDNUpNO0VEMERFO0lBa0JRO0VBb0ZkO0FBQ0Y7QUFqRkk7RUFDSTtFQUNBO0FBbUZSO0FBakZRO0VBd0JJO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7QUE0RFo7QUF2Rlk7RUFDSTtFQUNBO0VBQ0E7RUFDQTtLQUFBO0FBeUZoQjtBQXZGWTtFQUNJO0VBQ0E7RUFDQTtFQUNBO0FBeUZoQjtBQXZGWTtFQUVJO0VBQ0E7RUFDQTtFQUNBO0FBd0ZoQjtBQXRGWTtFQUNJLGNFckdFO0FGNkxsQixDIiwic291cmNlcyI6WyJ3ZWJwYWNrOi8vY3VzdG9tLXdvcmRwcmVzcy10aGVtZS1ib2lsZXJwbGF0ZS8uL3NyYy9zY3NzL3BsYWNlaG9sZGVycy9fdHlwb2dyYXBoeS5zY3NzIiwid2VicGFjazovL2N1c3RvbS13b3JkcHJlc3MtdGhlbWUtYm9pbGVycGxhdGUvLi9zcmMvc2Nzcy90ZW1wbGF0ZS1oaWdobGlnaHRzLnNjc3MiLCJ3ZWJwYWNrOi8vY3VzdG9tLXdvcmRwcmVzcy10aGVtZS1ib2lsZXJwbGF0ZS8uL3NyYy9zY3NzL21peGlucy9fYnJlYWtwb2ludC5zY3NzIiwid2VicGFjazovL2N1c3RvbS13b3JkcHJlc3MtdGhlbWUtYm9pbGVycGxhdGUvLi9zcmMvc2Nzcy92YXJpYWJsZXMvX2NvbG9ycy5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgdXJsKCdodHRwczovL2ZvbnRzLmdvb2dsZWFwaXMuY29tL2NzczI/ZmFtaWx5PU5vdG8rU2Fuczp3Z2h0QDQwMDs1MDA7NzAwJmRpc3BsYXk9c3dhcCcpO1xuXG5cbiVhbWlrbyB7XG4gIGZvbnQtZmFtaWx5OiBcIk5vdG8gU2Fuc1wiLCBzYW5zLXNlcmlmO1xufVxuXG4lcm9ib3RvIHtcbiAgZm9udC1mYW1pbHk6IFwiTm90byBTYW5zXCIsIHNhbnMtc2VyaWY7XG59XG5cbiVyb2JvdG9tb25vIHtcbiAgZm9udC1mYW1pbHk6IFwiTm90byBTYW5zXCIsIHNhbnMtc2VyaWY7XG59XG5cbiVyb2JvdG9jb25kZW5zZWQge1xuICBmb250LWZhbWlseTogXCJOb3RvIFNhbnNcIiwgc2Fucy1zZXJpZjtcbn1cblxuXG4laW50ZXJ7XG4gIGZvbnQtZmFtaWx5OiBcIk5vdG8gU2Fuc1wiLCBzYW5zLXNlcmlmO1xuICAgIGZvbnQtd2VpZ2h0OiA3MDA7XG4gICAgZm9udC1zdHlsZTogbm9ybWFsO1xufVxuXG4laDEge1xuICAgIGxpbmUtaGVpZ2h0OiByZW0oODBweCk7XG4gICAgZm9udC13ZWlnaHQ6IDQwMDtcbiAgICBmb250LXNpemU6IHJlbSg3OHB4KTtcbiAgICBAaW5jbHVkZSBicmVha3BvaW50KG1vYmlsZW9ubHkpIHtcbiAgICAgICAgZm9udC1zaXplOiByZW0oNTIuNXB4KSAhaW1wb3J0YW50O1xuICAgICAgICBsaW5lLWhlaWdodDogcmVtKDYwcHgpO1xuICAgIH1cbiAgICBAaW5jbHVkZSBicmVha3BvaW50KHRhYmxldCkge1xuICAgICAgICBmb250LXNpemU6IHJlbSg2Mi41cHgpO1xuICAgICAgICBsaW5lLWhlaWdodDogcmVtKDcwcHgpO1xuICAgIH1cbiAgICBAaW5jbHVkZSBicmVha3BvaW50KGRlc2t0b3ApIHtcbiAgICAgICAgZm9udC1zaXplOiByZW0oNzhweCk7XG4gICAgICAgIGxpbmUtaGVpZ2h0OiByZW0oODBweCk7XG4gICAgfVxufVxuXG4laDIge1xuICAgIGxpbmUtaGVpZ2h0OiByZW0oNThweCk7XG4gICAgZm9udC13ZWlnaHQ6IGJvbGQ7XG4gICAgdGV4dC10cmFuc2Zvcm06IHVwcGVyY2FzZTtcbiAgICBAaW5jbHVkZSBicmVha3BvaW50KG1vYmlsZW9ubHkpIHtcbiAgICAgICAgZm9udC1zaXplOiByZW0oNDBweCk7XG4gICAgICAgIGxpbmUtaGVpZ2h0OiByZW0oNTBweCk7XG4gICAgfVxuICAgIGZvbnQtc2l6ZTogcmVtKDU2cHgpO1xufVxuXG5cbiVoMyB7XG4gICAgZm9udC13ZWlnaHQ6IGJvbGQ7XG4gICAgdGV4dC10cmFuc2Zvcm06IHVwcGVyY2FzZTtcbiAgICBAaW5jbHVkZSBicmVha3BvaW50KHRhYmxldCkge1xuICAgICAgICBmb250LXNpemU6IHJlbSgzMHB4KTtcbiAgICAgICAgbGluZS1oZWlnaHQ6IHJlbSgzNnB4KTtcbiAgICB9XG4gICAgQGluY2x1ZGUgYnJlYWtwb2ludChsYXB0b3ApIHtcbiAgICAgICAgZm9udC1zaXplOiByZW0oMzJweCk7XG4gICAgICAgIGxpbmUtaGVpZ2h0OiByZW0oNDBweCk7XG4gICAgfVxuICAgIEBpbmNsdWRlIGJyZWFrcG9pbnQoZGVza3RvcCl7XG4gICAgICAgIGZvbnQtc2l6ZTogcmVtKDQ4cHgpO1xuICAgICAgICBsaW5lLWhlaWdodDogcmVtKDUycHgpO1xuICAgIH1cbn1cblxuJWg0IHtcbiAgICBmb250LXNpemU6IHJlbSgyMHB4KTtcbiAgICBsaW5lLWhlaWdodDogcmVtKDMycHgpO1xuICAgIGZvbnQtd2VpZ2h0OiBib2xkO1xufVxuXG4laDUge1xuICAgIGZvbnQtc2l6ZTogcmVtKDE4cHgpO1xuICAgIGxpbmUtaGVpZ2h0OiByZW0oMjRweCk7XG4gICAgZm9udC13ZWlnaHQ6IGJvbGQ7XG59XG5cbiVoNiB7XG4gICAgZm9udC1zaXplOiByZW0oMTZweCk7XG4gICAgbGluZS1oZWlnaHQ6IHJlbSgyNHB4KTtcbiAgICB0ZXh0LXRyYW5zZm9ybTogdXBwZXJjYXNlO1xuICAgIGZvbnQtd2VpZ2h0OiBub3JtYWw7XG59XG5cbmgxIHtcbiAgICBAZXh0ZW5kICVoMTtcbiAgICBAZXh0ZW5kICVhbWlrbztcbn1cblxuaDIge1xuICAgIEBleHRlbmQgJWgyO1xuICAgIEBleHRlbmQgJWFtaWtvO1xufVxuXG5oMyB7XG4gICAgQGV4dGVuZCAlaDM7XG4gICAgQGV4dGVuZCAlYW1pa287XG59XG5cblxucCB7XG4gICAgQGV4dGVuZCAlcm9ib3RvO1xuICAgIC8vIGNvbG9yOiAkZ3JleTtcbiAgICBmb250LXNpemU6IHJlbSgxOHB4KTtcbiAgICBmb250LXdlaWdodDogNDAwO1xuICAgIGxpbmUtaGVpZ2h0OiByZW0oMjVweCk7XG4gICAgbGV0dGVyLXNwYWNpbmc6IDAuMDA3cmVtO1xuICAgIGJ7XG4gICAgICAgIGZvbnQtd2VpZ2h0OiBpbmhlcml0O1xuICAgICAgICBjb2xvcjogIzAwMDtcbiAgICB9XG4gICAgLy8gZm9udC1zaXplOiByZW0oMTRweCk7XG4gICAgLy8gbGluZS1oZWlnaHQ6IHJlbSgyOHB4KTtcbiAgICAvLyBAaW5jbHVkZSBicmVha3BvaW50KHRhYmxldCkge1xuICAgIC8vICAgICBmb250LXNpemU6IHJlbSgxNXB4KTtcbiAgICAvLyBsaW5lLWhlaWdodDogcmVtKDMwcHgpO1xuICAgIC8vIH1cbiAgICAvLyBAaW5jbHVkZSBicmVha3BvaW50KGxhcHRvcCkge1xuICAgIC8vICAgICBmb250LXNpemU6IHJlbSgxNnB4KTtcbiAgICAvLyAgICAgbGluZS1oZWlnaHQ6IHJlbSgzMnB4KTtcbiAgICAvLyB9XG59XG4iLCJAaW1wb3J0ICcuL3V0aWxpdGllcy9zdGFuZGFyZCc7XG5cbi5oaWdobGlnaHRzLWhlcm97XG4gICAgLy8gYmFja2dyb3VuZC1pbWFnZTogdXJsKC4uL2Fzc2V0cy9pbWFnZXMvZWxldmF0ZS1mZXN0aXZhbC1oZXJvLWJnLmpwZyk7XG4gICAgLy8gYmFja2dyb3VuZC1zaXplOiBjb3ZlcjtcbiAgICAvLyBiYWNrZ3JvdW5kLXJlcGVhdDogbm8tcmVwZWF0O1xuICAgIC5oZXJvLXdyYXBwZXJ7XG4gICAgICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gICAgICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICAgICAgY29sb3I6ICMwMDA7XG4gICAgICAgICY6OmFmdGVye1xuICAgICAgICAgICAgY29udGVudDogJyc7XG4gICAgICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgICAgICBiYWNrZ3JvdW5kLWltYWdlOiB1cmwoLi4vYXNzZXRzL2ltYWdlcy8yMDI0L2VsZXZhdGUtZmVzdGl2YWwtaGlnaGxpZ2h0cy1oZXJvLnN2Zyk7XG4gICAgICAgICAgICBoZWlnaHQ6IDUwMHB4O1xuICAgICAgICAgICAgd2lkdGg6IDMwMHB4O1xuICAgICAgICAgICAgcmlnaHQ6IDA7XG4gICAgICAgICAgICB0b3A6IDgwJTtcbiAgICAgICAgICAgIGJhY2tncm91bmQtcmVwZWF0OiBuby1yZXBlYXQ7XG4gICAgICAgICAgICB6LWluZGV4OiAtMTtcbiAgICAgICAgICAgIEBpbmNsdWRlIGJyZWFrcG9pbnQobGFwdG9wKXtcbiAgICAgICAgICAgICAgICB0b3A6IDYwJVxuICAgICAgICAgICAgfVxuICAgICAgICB9XG4gICAgfVxuICAgIFxuICAgIGgxe1xuICAgICAgICBAZXh0ZW5kICVhbWlrbztcbiAgICAgICAgdGV4dC10cmFuc2Zvcm06IHVwcGVyY2FzZTtcbiAgICAgICAgZm9udC13ZWlnaHQ6IGJvbGQ7XG4gICAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICAgICAgei1pbmRleDogMTtcbiAgICAgICAgY29sb3I6ICRzZWNvbmRhcnk7XG4gICAgICAgIGxpbmUtaGVpZ2h0OiAxMDAlO1xuICAgICAgICBmb250LXNpemU6IHJlbSgzNHB4KSAhaW1wb3J0YW50O1xuICAgICAgICBAaW5jbHVkZSBicmVha3BvaW50KHBoYWJsZXQpe1xuICAgICAgICAgICAgZm9udC1zaXplOiByZW0oNTRweCkgIWltcG9ydGFudFxuXG4gICAgICAgIH1cbiAgICB9XG59XG5cbi5oaWdobGlnaHRze1xuICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICBAaW5jbHVkZSBicmVha3BvaW50KHBoYWJsZXQpe1xuXG4gICAgICAgICY6YmVmb3Jle1xuICAgICAgICAgICAgY29udGVudDogJyc7XG4gICAgICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgICAgICBsZWZ0OiAtMzBweDtcbiAgICAgICAgICAgIHRvcDogNTAlO1xuICAgICAgICAgICAgQGluY2x1ZGUgYnJlYWtwb2ludChsYXB0b3Ape1xuICAgICAgICAgICAgICAgIHRvcDogY2FsYyg1MCUgLSAyMDBweCk7XG4gICAgICAgICAgICB9XG4gICAgICAgICAgICBoZWlnaHQ6IDM3NHB4O1xuICAgICAgICAgICAgd2lkdGg6IDIyMHB4O1xuICAgICAgICAgICAgYmFja2dyb3VuZC1pbWFnZTogdXJsKC4uL2Fzc2V0cy9pbWFnZXMvMjAyNC9lbGV2YXRlLWZlc3RpdmFsLWhpZ2hsaWdodHMtY29udGVudC1lbG0uc3ZnKTtcbiAgICAgICAgICAgIGJhY2tncm91bmQtcG9zaXRpb246IGxlZnQ7XG4gICAgICAgICAgICBiYWNrZ3JvdW5kLXJlcGVhdDogbm8tcmVwZWF0O1xuICAgICAgICAgICAgei1pbmRleDogLTE7XG4gICAgICAgIH1cbiAgICB9XG4gICAgQGluY2x1ZGUgYnJlYWtwb2ludChwaGFibGV0KXtcbiAgICAgICAgJjphZnRlcntcbiAgICAgICAgICAgIGNvbnRlbnQ6ICcnO1xuICAgICAgICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgICAgICAgcmlnaHQ6IC05MCU7XG4gICAgICAgICAgICBib3R0b206IDA7XG4gICAgICAgICAgICBoZWlnaHQ6IDc4MHB4O1xuICAgICAgICAgICAgd2lkdGg6IDExMzRweDtcbiAgICAgICAgICAgIGJhY2tncm91bmQtaW1hZ2U6IHVybCguLi9hc3NldHMvaW1hZ2VzLzIwMjQvZWxldmF0ZS1mZXN0aXZhbC1oaWdobGlnaHRzLWZvb3Rlci5zdmcpO1xuICAgICAgICAgICAgYmFja2dyb3VuZC1wb3NpdGlvbjogbGVmdDtcbiAgICAgICAgICAgIGJhY2tncm91bmQtcmVwZWF0OiBuby1yZXBlYXQ7XG4gICAgICAgICAgICB6LWluZGV4OiAtMTtcbiAgICAgICAgICAgIEBpbmNsdWRlIGJyZWFrcG9pbnQodGFibGV0KXtcbiAgICAgICAgICAgICAgICByaWdodDogLTc1JTtcbiAgICAgICAgICAgIH1cbiAgICAgICAgICAgIEBpbmNsdWRlIGJyZWFrcG9pbnQobGFwdG9wKXtcbiAgICAgICAgICAgICAgICByaWdodDogLTUwJTtcbiAgICAgICAgICAgIH1cbiAgICAgICAgICAgIEBpbmNsdWRlIGJyZWFrcG9pbnQoZGVza3RvcCl7XG4gICAgICAgICAgICAgICAgcmlnaHQ6IDA7XG4gICAgICAgICAgICB9XG4gICAgICAgIH1cbiAgICB9XG4gICAgLmhpZ2hsaWdodC1jYXJkcy13cmFwcGVye1xuICAgICAgICBkaXNwbGF5OiBmbGV4O1xuICAgICAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gICAgICAgIFxuICAgICAgICAuaGlnaGxpZ2h0LWNhcmR7XG4gICAgICAgICAgICBpbWd7XG4gICAgICAgICAgICAgICAgaGVpZ2h0OiBhdXRvO1xuICAgICAgICAgICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICAgICAgICAgIGFzcGVjdC1yYXRpbzogMS8xO1xuICAgICAgICAgICAgICAgIG9iamVjdC1maXQ6IGNvdmVyO1xuICAgICAgICAgICAgfVxuICAgICAgICAgICAgLmhpZ2hsaWdodC1oZWFkaW5ne1xuICAgICAgICAgICAgICAgIG1pbi1oZWlnaHQ6IDEwMHB4O1xuICAgICAgICAgICAgICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgICAgICAgICAgICAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbiAgICAgICAgICAgICAgICBib3JkZXItYm90dG9tOiAxcHggc29saWQgIzUwMzRGQTtcbiAgICAgICAgICAgIH1cbiAgICAgICAgICAgIGg0e1xuICAgICAgICAgICAgICAgIEBleHRlbmQgJWFtaWtvO1xuICAgICAgICAgICAgICAgIGZvbnQtc2l6ZTogcmVtKDI0cHgpO1xuICAgICAgICAgICAgICAgIGZvbnQtd2VpZ2h0OiBib2xkOyAgICAgICAgICAgIFxuICAgICAgICAgICAgICAgIHRleHQtdHJhbnNmb3JtOiB1cHBlcmNhc2U7XG4gICAgICAgICAgICAgICAgY29sb3I6ICMwMDA7XG4gICAgICAgICAgICB9XG4gICAgICAgICAgICBwe1xuICAgICAgICAgICAgICAgIGNvbG9yOiAkZWxldmF0ZS1ncmV5LTgwO1xuICAgICAgICAgICAgfVxuICAgICAgICAgICAgQGV4dGVuZCAlcm9ib3RvO1xuICAgICAgICAgICAgY29sb3I6ICNmZmY7XG4gICAgICAgICAgICBkaXNwbGF5OiBmbGV4O1xuICAgICAgICAgICAgbWluLWhlaWdodDogNDAwcHg7XG4gICAgICAgICAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gICAgICAgICAgICBmb250LXNpemU6IHJlbSgzNnB4KTtcbiAgICAgICAgfVxuICAgIH1cbn1cbiIsIiAgXG5AbWl4aW4gYnJlYWtwb2ludCgkcG9pbnQsICRkaXI6dHJ1ZSkge1xuICAgIEBpZiAkcG9pbnQgPT0gbGFyZ2UtZGVza3RvcCB7XG4gICAgICBAbWVkaWEgKG1pbi13aWR0aDogMTQ0MHB4KSB7IEBjb250ZW50IDsgfVxuICB9XG4gICAgQGlmICRwb2ludCA9PSBkZXNrdG9wIHtcbiAgICAgIEBtZWRpYSAobWluLXdpZHRoOiAxMjAwcHgpIHsgQGNvbnRlbnQgOyB9XG4gICB9XG4gICAgQGVsc2UgaWYgJHBvaW50ID09IGxhcHRvcCB7XG4gICAgICBAbWVkaWEgKG1pbi13aWR0aDogOTkycHgpIHsgQGNvbnRlbnQgOyB9XG4gICB9XG4gICAgIEBlbHNlIGlmICRwb2ludCA9PSB0YWJsZXQge1xuICAgICAgQG1lZGlhIChtaW4td2lkdGg6IDc2OHB4KSB7IEBjb250ZW50IDsgfVxuICAgfVxuICAgIEBlbHNlIGlmICRwb2ludCA9PSBwaGFibGV0IHtcbiAgICAgIEBtZWRpYSAobWluLXdpZHRoOiA1NzZweCkgIHsgQGNvbnRlbnQgOyB9XG4gICB9XG4gICBAZWxzZSBpZiAkcG9pbnQgPT0gbW9iaWxlb25seSB7XG4gICAgICBAbWVkaWEgKG1pbi13aWR0aDogMzYwcHgpIGFuZCAobWF4LXdpZHRoOiA1NzZweCkgIHsgQGNvbnRlbnQgOyB9XG4gICAgfVxuICBAZWxzZSB7XG4gICAgICBAaWYgJGRpciA9PSBmYWxzZSB7XG4gICAgICAgIEBtZWRpYSAobWF4LXdpZHRoOiAkcG9pbnQpIHsgQGNvbnRlbnQgOyB9XG4gICAgICB9XG4gICAgICBAZWxzZSB7XG4gICAgICAgIEBtZWRpYSAobWluLXdpZHRoOiAkcG9pbnQpIHsgQGNvbnRlbnQgOyB9XG4gICAgICB9XG4gIH1cbn0gICAiLCIkc2Vjb25kYXJ5OiAjNTAzNEZBO1xuJHR1cnF1b2lzZTogIzFCQ0JCNjtcbiR5ZWxsb3c6ICNGQkIzMTU7XG4kcmVkOiAjRkYwMDAwO1xuLy8gJHJlZDogI0YxMTExQTtcbiRncmV5OiAjMjQyNjJCO1xuJGJsYWNrOiAjMTIxMjEyO1xuJGxpbms6ICM1MDM0RkE7XG5cbiRlbGV2YXRlLWdyZXktOTA6ICMxODE4MUE7XG4kZWxldmF0ZS1ncmV5LTgwOiAjNGI0YjRiO1xuJGVsZXZhdGUtZ3JleS03MDogIzk0OTU5NztcbiRlbGV2YXRlLWdyZXktNjA6ICNDNUM2Qzg7XG4kZWxldmF0ZS1ncmV5LTUwOiAjRUJFQ0VEO1xuJGVsZXZhdGUtZ3JleS00MDogI0YyRjJGMjtcbiRlbGV2YXRlLWdyZXktMzA6ICNGNkY2RjY7XG4kZWxldmF0ZS1ncmV5LTIwOiAjRkJGQkZCO1xuXG4kd2VsbGJlaW5nOiAjNzUyMkZBO1xuJHN1c3RhaW5hYmlsaXR5OiAjMUU0ODM5O1xuJGVxdWFsaXR5IDogI0YwNEMwMDtcbiJdLCJuYW1lcyI6W10sInNvdXJjZVJvb3QiOiIifQ==*/